@font-face {
  font-family: 'Dapit';
  src: url('https://fonts.assets-landingi.com/LGHJbFVJf3JCWgPL/ToyotaType_Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Dapit';
  src: url('https://fonts.assets-landingi.com/hEehEOmohMVf5pdk/ToyotaType_Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Dapit';
  src: url('https://fonts.assets-landingi.com/1twApXqYAyGO7u0r/ToyotaType_Semibold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}